Subject: Re: Anemometer

From: [email-masked] (Derek R. Larson)
Date: 6 Sep 1996 18:49:06 GMT

Davis stuff is nice but pretty spendy.  Look at Oregon Scientific-- I know
they sell an inexpensive line of recording thermometers and such (I have
one) so they may have more complex setups too.  Ideally you could get
something with a PC link so you could log wind speed and direction, temp.,
humidity, barometric pressure, and precip over time and come up with some
pretty cool graphs after a few years.

-- 
________________________________________________________________________
Derek R. Larson           Indiana University       Department of History
  "Eastward I go by force, but Westward I go free!"  -H. D. Thoreau
-----------http://ezinfo.ucs.indiana.edu/~drlarson/home.html------------